<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.remote-query.server" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="org.infinispan:infinispan-remote-query-server:9.4.0.Alpha1"/>
    </resources>
    <dependencies>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="org.hibernate.search.engine" slot="5.10.1.Final"/>
        <module name="org.infinispan.commons" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.core" slot="ispn-9.4" export="true" services="export"/>
        <module name="org.infinispan.lucene-directory" slot="ispn-9.4" export="true" services="import"/>
        <module name="org.infinispan.server" slot="ispn-9.4"/>
        <module name="org.infinispan.remote-query.client" slot="ispn-9.4"/>
        <module name="org.infinispan.protostream" slot="ispn-9.4"/>
        <module name="org.infinispan.objectfilter" slot="ispn-9.4"/>
        <module name="org.infinispan.query" slot="ispn-9.4" export="true" services="import"/>
        <module name="org.infinispan.query.dsl" slot="ispn-9.4"/>
        <module name="org.infinispan.remote-query.client" slot="ispn-9.4"/>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
